ComAp Statement to Apache Log4j Vulnerability

Under this link you can find ComAp statement to vulnerability discovered in December 2021 in Log4j library from Apache Software Foundation. Log4j library is not used in any ComAp product.
Adéla Procházková
Adéla Procházková

Find your local contact

All distributors

Our website uses cookies and similar technologies to provide you the best experience and to understand how you use our site.

You may either „Accept all“ by which you agree with using functional, analytical and marketing cookies. By pressing „Revoke“ only necessary cookies shall be allowed to enable the website and applications function correctly. To revoke your consent you can do it from footer menu in Change cookie preferences section.

Here or under the section Privacy you may find more detailed information on your privacy.